file|change|mui\default\kuip_res.data|mui\default\kuip_res.data|10ad18ee2edb61c55ed956dc958368e9
file|copy|mui\default\theme\icon_flush.json|fb051fe118616722e2210c2531f80b8c
file|copy|mui\default\theme\kuipresource.kuip|44665409cbc348aaf8325dd416878a2f
file|change|mui\zh_CN\pdf.qm|mui\zh_CN\pdf.qm|7825461a23ae4759a4110108ada87352
file|change|mui\zh_CN\wpp.qm|mui\zh_CN\wpp.qm|af6463722c7a05b6f40fcd4a17d71d7c
file|copy|mui\zh_CN\wps.qm|ac1e7877f4e87e6ff4ab966f8ea62634
file|add|res\commands\pdf\ongmani\CT_Convert.kuip|6475a15fda4a488bb6dc152308a20792
file|copy|res\commands\pdf\ongmani\CT_Edit.kuip|6dea84df58bc436053264a4b6acfa0aa
file|copy|res\commands\pdf\ongmani\CT_File.kuip|cd0f167f11ab5758187404168bce2b1e
file|copy|res\commands\pdf\ongmani\CT_Insertion.kuip|1e93777b4b27423c583f33f04f0bf2ad
file|add|res\commands\pdf\ongmani\CT_PictureEdit.kuip|69cde76cf3e5772bbf814f7b6a8d218d
file|copy|res\commands\pdf\ongmani\CT_Postil.kuip|fa5933a81e4b2a2a268d302f1e96bec6
file|add|res\commands\pdf\ongmani\CT_WorkSpace.kuip|8f9cfdf96068837f794c6d75571d4a49
file|change|res\commands\pdf\PopupMenu.kuip|res\commands\pdf\PopupMenu.kuip|febb6935a03abde551dba87109301705
file|copy|res\commands\wpp\ongmani\CT_Insert.kuip|5e10ba09e1a49e0f56ad31b9aca23255
file|change|res\commands\wpp\ongmani\CT_SlideShow.kuip|res\commands\wpp\ongmani\CT_SlideShow.kuip|50131467dcb1dec5b052662d4dcf1e83
file|copy|res\commands\wps\ongmani\CT_Review.kuip|5e13a087dbc1cddad8c037bdab8ca41e
file|add|res\pdfcommon.kuip|115c30a1e23869106b263cc3169ee4a9
